@media(min-width: 1300px){ 
	.boxButtons .button:not(:last-child){
		margin-right: 1em;
	}
}
@media(min-width: 993px) and (max-width: 1299px){ 
	.boxButtons .button:not(:last-child){
		margin-right: .5em;
	}
}

@media(min-width: 993px){
	.titleBig,
	.titleBigBrd{
		font-size: 3.25em;
	}
	.titleBigBrd{
		border-left: 4px solid var(--color3);
		padding-left: 1.5rem;
	}

	.listInfrastructureBox .shadowEllipse1{
		animation: 8s linear .2s infinite anEllipse1;
	}
	.listInfrastructureBox .shadowEllipse2{
		animation: 8s linear .2s infinite anEllipse2;
	}
	.listInfrastructureBox .shadowEllipse3{
		animation: 6s linear .2s infinite anEllipse3;
	}
	@keyframes anEllipse1 {
		0% {
			transform: translate(-50%,0%) rotate(18deg);
			filter: blur(6.83vw);
		}
		25% {
			transform: translate(-56%,-6%) rotate(18deg);
			filter: blur(5.83vw);
		}
		50% {
			transform: translate(-48%,3%) rotate(18deg);
			filter: blur(7.83vw);
		}
		75% {
			transform: translate(-55%,-5%) rotate(18deg);
			filter: blur(5vw);
		}
		100%{
			transform: translate(-50%,0%) rotate(18deg);
			filter: blur(6.83vw);
		}
	}
	@keyframes anEllipse2 {
		0% {
			transform: translate(-50%,0%) rotate(-18deg);
			filter: blur(6.83vw);
		}
		25% {
			transform: translate(-44%,-6%) rotate(-18deg);
			filter: blur(5.83vw);
		}
		50% {
			transform: translate(-52%,3%) rotate(-18deg);
			filter: blur(7.83vw);
		}
		75% {
			transform: translate(-45%,-5%) rotate(-18deg);
			filter: blur(5vw);
		}
		100%{
			transform: translate(-50%,0%) rotate(-18deg);
			filter: blur(6.83vw);
		}
	}
	@keyframes anEllipse3 {
		0% {
			transform: translate(-50%, 0%) rotate(-1deg);
			filter: blur(6.83vw);
		}
		25% {
			transform: translate(-50%,6%) rotate(-1deg);
			filter: blur(5.83vw);
		}
		50% {
			transform: translate(-50%,-3%) rotate(-1deg);
			filter: blur(7.83vw);
		}
		75% {
			transform: translate(-50%,8%) rotate(-1deg);
			filter: blur(5vw);
		}
		100%{
			transform: translate(-50%,0%) rotate(-1deg);
			filter: blur(6.83vw);
		}
	}

	.boxEllipses1 .shadowEllipse0{
		width: 14.48vw;
        padding-top: 46.77%;
        transform: translate(-50%, -50%) rotate(-71deg);
        left: 10%;
        top: 60%;
        filter: blur(6.25rem);
		animation: 18s ease-out 0s infinite alternate ellipse0;
	}
	@keyframes ellipse0{
		0%, 100%{
			transform: translate(-50%, -50%) rotate(-71deg) scale(1);
		}
		25%{
			transform: translate(-46%,-45%) rotate(-71deg) scale(.86);
		}
		50%{
			transform: translate(-47%,-54%) rotate(-71deg) scale(.92);
		}
		75%{
			transform: translate(-56%,-55%) rotate(-71deg) scale(.84);
		}
	}
	.boxEllipses1 .shadowEllipse1{
		width: 70.83%;
		padding-top: 27.29%;
        filter: blur(14rem);
		transform: translate(50%, 50%) rotate(-36deg);
		right: 18%;
        bottom: 21%;
		animation: 6s ease-out 0s infinite alternate ellipse1;
	}
	.boxEllipses1 .shadowEllipse2{
		width: 35%;
		padding-top: 31.51%;
        filter: blur(6.5rem);
		transform: translate(50%, 50%) rotate(-136deg);
		right: 28%;
        bottom: 55%;
		animation: 8s ease-out 0s infinite alternate ellipse1;
	}
	.boxEllipses1 .lines{
		width: 85.42%;
		transform: translate(50%, 50%) rotate(-42deg);
		right: 5%;
    	bottom: 15%;
		animation: 10s ease-out 0s infinite alternate vector1;
	}
	@keyframes vector1{
		0%, 100%{
			transform: translate(50%, 50%) rotate(-42deg) scale(1);
		}
		25%{
			transform: translate(50%, 50%) rotate(-40deg) scale(.86);
		}
		50%{
			transform: translate(50%, 50%) rotate(-38deg) scale(.96);
		}
		75%{
			transform: translate(50%, 50%) rotate(-34deg) scale(.83);
		}
	}
	.boxEllipses1 .shadowEllipse3{
		width: 21.14%;
		padding-top: 28.54%;
        filter: blur(4.5rem);
		transform: translate(50%, 50%) rotate(-126deg);
		right: 2%;
    	bottom: 5%;
		animation: 10s ease-out 0s infinite alternate ellipse1;
	}
	.boxEllipses1 .shadowEllipse4,
	.boxEllipses1 .shadowEllipse5{
		width: 15.3125vw;
		padding-top: 15.73vw;
        filter: blur(4rem);
		transform: translate(50%, 50%) rotate(-126deg);
		animation: 12s ease-out 0s infinite alternate ellipse1;
	}
	.boxEllipses1 .shadowEllipse4{
		right: 32%;
    	bottom: -6%;
	}
	.boxEllipses1 .shadowEllipse5{
		bottom: 46%;
    	right: -1.6%;
	}

	/* infrastructure */
	.sectionInfrastructure .boxPart1 .titleSmall,
	.sectionInfrastructure .boxPart1 .titleBig{
		position: relative;
	}
	.sectionInfrastructure .boxPart1 .decor{
        padding-top: 7.5em;
		padding-bottom: 10em;
		border-radius: 3.25rem;
    }
	.listInfrastructure{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-items: flex-start;
		justify-content: space-between;
		gap: 5.75em 0;
		padding-top: 13.375rem;
	}
	.listInfrastructure .boxItem:nth-child(1),
	.listInfrastructure .boxItem:nth-child(2){
		width: 31.08%;
	}
	.listInfrastructure .boxItem:nth-child(2){
		margin-left: 37.84%;
	}
	.listInfrastructure .boxItem:nth-child(3){
		width: 35.92%;
		margin-left: 32.04%;
	}
	.listInfrastructure .name{
		font-size: 1.875em;
	}
	.listInfrastructure .desc{
		font-size: 1em;
	}
	.listInfrastructureBox .boxDecor{
		width: 24.9%;
		top: 9.375rem;
	}
	.listInfrastructureBox .imgLogo{
		width: 51.92%;
	}
	.listInfrastructureBox .shadowCircle{
		width: 86.26%;
		padding-top: 86.26%;
		background: radial-gradient(50% 50% at 50% 50%, rgba(0, 0, 0, 1) 48.01%, rgba(0, 97, 48, 0.6) 100%);
	}
	.listInfrastructureBox .shadowEllipse{
		filter: blur(6.83vw);
	}
	.listInfrastructureBox .shadowEllipse1,
	.listInfrastructureBox .shadowEllipse2{
		width: 209.16%;
		padding-top: 31.3%;
	}
	.listInfrastructureBox .shadowEllipse1{
		transform: translate(-50%,0%) rotate(18deg);
		left: -40%;
		top: -65%;
	}
	.listInfrastructureBox .shadowEllipse2{
		transform: translate(-50%, 0%) rotate(-18deg);
        left: 140%;
		top: -65%;
	}
	.listInfrastructureBox .shadowEllipse3{
		width: 38.93%;
        padding-top: 142.75%;
		transform: translate(-50%, 0%) rotate(-1deg);
        left: 50%;
    	top: 100%;
	}
	
	.sectionInfrastructure .boxPart2 .boxInfo{
		border-radius: 0 0 3.25rem 3.25rem;
	}
	.sectionInfrastructure .boxPart2 .boxInfo .decor.white1{
		padding: 6.25vw 7.71vw .75em;
		border-radius: 3.25rem 3.25rem 0 0;
	}
	.sectionInfrastructure .boxPart2 .boxListIcon:not(:first-child) .decor.white1{
		padding: 2.71vw 7.71vw 6.25vw;
	}
	.sectionInfrastructure .boxListIcon:first-child .decor.white1{
		padding: 6.25vw 7.71vw;
		border-radius: 3.25rem 3.25rem 0 0;
	}
	.sectionInfrastructure .boxPart2 .textEnlarged{
		font-size: 1.25em;
	}
	.listInfrastructureIcon .boxItem{
		padding: 0 2em;
	}
	.listInfrastructureIcon .name{
		font-size: 1.5em;
	}
	.listInfrastructureIcon .icon{
		width: 5em;
	}

	/* capital */
	.sectionInfrastructure + .sectionVideoHero.v2{
		margin-top: -3.5rem;
	}
	.sectionInfrastructure + .sectionVideoHero.v2 > .decor{
		padding-top: 11em;
	}
	.sectionVideoHero.v2 > .decor{
		padding-top: 7.5em;
		padding-bottom: 11.625em;
	}
	.sectionVideoHero.v2 .container{
		min-height: 35.83dvw;
		display: flex;
    	align-items: center;
    	justify-content: flex-start;
	}
	.sectionVideoHero .boxInfoDecor{
		padding: 5em 4.5em 4.5em;
		max-width: 45.125em;
		margin-left: 4.75em;
	}

	/* records section */
	.sectionRecords:not(:first-child){
		margin-top: -3.25em;
	}
	.sectionRecords{
		border-radius: 3.25rem 3.25rem 0 0;
	}
	.sectionRecords .decor{
		padding-top: 7.5em;
		padding-bottom: 7.5em;
	}
	.sectionRecords .boxRow .button{
		min-width: 10em;
	}
	.listRecords .boxItem,
	.listRecordsShort .boxItem{
		width: calc(33.33% - 1.67rem);
	}
	.sectionRecords .boxThumbnail{
		padding-top: 54.47%;
	}
	.listRecordsShort{
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-items: stretch;
		justify-content: flex-start;
		gap: 2rem 2.5rem;
	}
	.listRecordsShort .boxItem:not(:has(a)),
	.listRecordsShort .boxItem > a{
		display: flex;
		flex-direction: column;
		align-items: stretch;
		justify-content: space-between;
	}
	.listRecords .name,
	.listRecordsShort .name{ 
		height: 3.9em;
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
	}

	/* events section */
	.sectionEvents .shadowEllipse0{
        box-shadow: 0px -166px 250px #0A794B57 inset, 0px -26px 250px #0A794B66;
        width: 133.125vw;
        height: 26.5625vw;
        left: 50%;
		top: 44%;
    }
	.boxTableInfo{ /*
		overflow: auto; */
		padding-bottom: 1em;
	}
	.boxTableInfo:not(:first-child){
		margin-top: 4.75em;
	}
	.boxTableInfo:not(:last-child){
		margin-bottom: 3.75em;
	}
	.sectionNews .decor,
	.sectionEvents .decor{
		padding-top: 7.5em;
		padding-bottom: 7.5em;
	}

	/* news section */
	.sectionNews .listPosts:not(:first-child){
		margin-top: 3.75em;
	}

	/* validation */
	.sectionVideoHero + .sectionValidation{
		border-radius: 0 3.5rem 0 0;
	}
	.sectionValidation + .sectionValidation{
		border-radius: 3.5rem 0 0 0;
	}
	.sectionVideoHero + .sectionValidation,
	.sectionValidation + .sectionValidation{
		overflow: hidden;
		margin-top: -3.5rem;
	}
	
	.sectionValidation .decor{
		display: flex;
	}
	.sectionValidation .decor:not(.mirrored){
		flex-direction: row;
	}
	.sectionValidation .decor.mirrored{
		flex-direction: row-reverse;
	}
	.sectionValidation .boxImage,
	.sectionValidation .boxContent{
		flex-basis: 50%;
	}
	.sectionValidation .boxContent{
		padding: 5em 7.7083vw 8.25em;
	}
	.sectionValidation  .listCapital:not(:first-child){
		margin-top: 4em;
	}
	.sectionValidation .boxContent .boxImage{
		display: none;
	}
	.sectionValidation .textRegular:not(:first-child){
		margin-top: 4em;
	}

    /* forms */
    textarea{
		height: 8.5em;
	}
	.wpcf7 form .wpcf7-response-output{
		width: 79.412%;
		margin-left: 20.588%;
	}

	/* footer */
	footer{
		padding-top: 7.5em;
		padding-bottom: 7.5em;
	}
	footer .cols3{
		width: calc(33.33% - 1.33em);
		border-right: 1px solid var(--color5);
	}
	footer .col1{
		display: flex;
		flex-direction: column;
		align-items: self-start;
        justify-content: space-between;
	}
	footer .textCopy{
		font-size: .875em;
	}
	footer .col1 > a,
	footer .col1 > .logoImage{
		max-width: 46.42%;
	}
}

@media(min-width: 993px) and (max-width: 1145px){
	/* events section */
	.boxTableInfo{
		font-size: .9375em;
	}
}

@media(max-width: 992px){
	.titleBig,
	.titleBigBrd{
		font-size: 2.25em;
	}

	.boxEllipses1 .shadowEllipse0{
		width: 30.94%;
		padding-top: 53.48%;
		transform: translate(-50%, -50%) rotate(-82deg);
		left: 8%;
		top: 35%;
		filter: blur(5.625rem);
		animation: 8s ease-out 0s infinite alternate ellipse2;
	}
	.boxEllipses1 .shadowEllipse1{
		width: 56.22%;
		padding-top: 25.08%;
		transform: translate(-50%, -50%) rotate(-61deg);
		filter: blur(11.25rem);
		right: -40%;
		bottom: 36%;
		animation: 10s ease-out 0s infinite alternate ellipse2;
	}
	.boxEllipses1 .shadowEllipse2{
		width: 39.68%;
		padding-top: 42.68%;
		transform: translate(-50%, -50%) rotate(-106deg);
		filter: blur(3.125rem);
		right: -38%;
		bottom: 22%;
		animation: 12s ease-out 0s infinite alternate ellipse2;
	}
	.boxEllipses1 .shadowEllipse4{
		width: 28.64%;
		padding-top: 23.39%;
		transform: translate(-50%, -50%) rotate(106deg);
		filter: blur(4.5rem);
        right: 2%;
        bottom: 26%;
		animation: 10s ease-out 0s infinite alternate ellipse2;
	}
	.boxEllipses1 .shadowEllipse5{
		width: 30.93%;
		padding-top: 26.49%;
		transform: translate(-50%, -50%) rotate(106deg);
		filter: blur(4.5rem);
        right: -32%;
        bottom: 56%;
		animation: 10s ease-out 0s infinite alternate ellipse2;
	}

    /* infrastructure */
	.listInfrastructureIcon .icon{
		width: 4em;
	}
	.listInfrastructureBox .shadowCircle{		
		background: radial-gradient(50% 50% at 50% 50%, rgba(0, 0, 0, 0.6) 48.01%, rgba(0, 97, 48, 0.46) 100%);
	}
	.listInfrastructure .desc{
		font-size: .9375em;
	}

	/* capital */
	.sectionInfrastructure + .sectionVideoHero.v2 > .decor{
		padding-top: 7em;
	}
	.sectionVideoHero.v2 > .decor{
		padding-top: 5em;
		padding-bottom: 7.75em;
	}
	.sectionVideoHero .boxInfoDecor{
		max-width: 36.25em;
        margin: 0 auto;
	}
	.sectionVideoHero .boxInfoDecor .textEnlarged,
	.listCapital .desc{
		font-size: .9375em;
	}
	.listRecords .boxItem{
		width: calc(50% - 1.25rem);
	}

	/* records section */
	.sectionRecords:not(:first-child){ 
	}
	.sectionRecords .boxRow > *{
		flex-basis: calc(50% - 1.25rem);
	}

	/* events section */
	.sectionNews .boxRow .button{
		min-width: 12.5rem;
	}
	.sectionEvents .boxRow:has(.boxButtons){
		flex-direction: column;
		align-items: flex-start;
		gap: 1em;
	}
	.boxRow .boxButtons{
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
		align-items: center;
		justify-content: flex-start;
		gap: .75rem;
	}

	/* events */
	.sectionEvents .shadowEllipse0{
        box-shadow: 0px -110px 120px #0A794B57 inset, 0px -26px 120px #0A794B66;
        width: 150vw;
        height: 31vw;
		transform: translate(-50%, -50%) rotate(-36deg);
        left: 50%;
        top: 30%;
    }

	/* news section */
	.sectionNews .listPosts:not(:first-child){
		margin-top: 3em;
	}

	/* validation */
	.sectionValidation{
		padding: 0 6.71vw 3.75em;
	}
	.sectionValidation .boxStart{
		padding-top: 19.125em;
		padding-bottom: 2em;
		margin-bottom: 3em;
	}
	.sectionValidation .boxStart .boxImage{
		left: -6.71vw;
		right: -6.71vw;
	}
	
	/* forms */
    textarea{
		height: 8.5em;
	}	

	/* footer */
	footer .containerSmall{
		flex-wrap: wrap;
	}
	footer .cols3{
		width: calc(50% - 1em);
	}
	footer .cols3:not(:first-child){
		padding-left: 1.25em;
		border-left: 1px solid var(--color5);
	}
	footer .col3{
		margin-left: calc(50% + 1em);
	}
	footer .col1 > a,
	footer .col1 > .logoImage{
		max-width: 54.34%
	}
}

.titleBig{
	line-height: 1.2;
}

/* infrastructure */
.listInfrastructureIcon{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}
.listInfrastructureIcon .boxItem{
	flex-basis: 33.33%;
}
.listInfrastructureIcon .name{
	font-size: 1.5em;
}
.listInfrastructureIcon .name:not(:first-child){
	margin-top: 1rem;
}
.listInfrastructureIcon .name:not(:last-child){
	margin-bottom: 1rem;
}

/* capital */
.listCapital .name{
	font-size: 1.5em;
}

/* records section */
.sectionRecords .boxRow,
.sectionNews .boxRow,
.sectionEvents .boxRow{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	gap: 2em 0;
}
.listRecords{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 2rem 2.5rem;
}
.listRecords .name,
.listRecordsShort .name{
	font-size: 1.5em;
}
.nav-links{
    font-size: 1.5em;
}
.nav-links span,
.nav-links a{
    min-width: 4em;
    padding: .833em;
}
.nav-links > *:first-child{
    border-radius: .5em 0 0 .5em;
}
.nav-links > *:last-child{
    border-radius: 0 .5em .5em 0;
}
@media(min-width: 993px){
    .nav-links{
        margin-top: 5em;
    }
}
@media(max-width: 992px){
    .nav-links{
        margin-top: 4em;
    }
}

/* events */
.sectionEvents .shadowEllipse0{
    border-radius: 100%;
    transform: translate(-50%, -50%) rotate(-15deg);
}

/* widgets */
@media(min-width: 993px){ /*
	.sectionFilingsWidget:not(:first-child),
	.sectionEventsWidget:not(:first-child){
		margin-top: 3.125em;
	} */
	.sectionFilingsWidget:not(:last-child),
	.sectionEventsWidget:not(:last-child){
		margin-bottom: 4em;
	}
}
@media(max-width: 992px){
	.sectionFilingsWidget:not(:first-child),
	.sectionEventsWidget:not(:first-child){
		margin-top: 3.125em;
	}
	.sectionFilingsWidget:not(:last-child),
	.sectionEventsWidget:not(:last-child){
		margin-bottom: 3.125em;
	}
}

/* validation */
.sectionValidation .textRegular .button:not(:last-child){
	margin-right: .75em;
}

/* documents */ 
.listDocuments .grd{
	padding: 0 1.5em 1.5em;
}
.listDocuments .btn{
	padding: .5em 1.5em;
}
@media(min-width: 1454px) {
	.listDocuments .grd{
		height: calc(22.1874vw - 4.2rem);
	}
}
@media(min-width: 1454px){
	.containerMini .boxDocuments{
		width: 138.672%;
		max-width: 138.672%;
		margin-left: -19.336%;
	}
}
@media(min-width: 1300px) and (max-width: 1453px){
	.containerMini .boxDocuments{
		width: 153.44%;
		max-width: 153.44%;
		margin-left: -26.72%;
	}
	.listDocuments .grd{
		height: calc(24.5625vw - 4.2rem);
	}
}
@media (min-width: 1300px) { 
	.listDocuments{
		gap: 3.5em;
	}
	.listDocuments .boxItem{
		width: calc(20% - 2.8em);
	}
}
@media (min-width: 993px) and (max-width: 1299px) {
	.containerMini .boxDocuments{
		width: 121.25%;
		max-width: 121.25%;
		margin-left: -10.625%;
	}
	.listDocuments{
		gap: 2.5em;
	}
	.listDocuments .boxItem{
		width: calc(20% - 2em);
	}
	.listDocuments .grd{
		height: calc(28.2vw - 3rem);
	}
}
@media(min-width: 932px) {
	.listDocuments .btn > div{
		height: 1.5em;
		overflow: hidden;
	}
	.listDocuments .btn span{
		display: block;
		transition: transform .3s ease-in-out 0s;
	}
	.listDocuments a:hover span{
		transform: translateY(-1.5em);
	}
	.listDocuments .btn svg{  
		vertical-align: middle;
		display: inline-block;
		height: 1.2em;
		width: 1.2em;
		margin-left: .5em;
	}
	.listDocuments .btn span:first-child svg{
		opacity: 0;
		visibility: hidden;
	}
	.listDocuments .btn span:last-child svg *{
		fill: var(--color3);
	}
}

@media(max-width: 992px) {
	.listDocuments .grd{
		height: calc(43.29vw - 2rem);
	}
	.listDocuments{
		gap: 2.5em 2em;
	}
	.listDocuments .boxItem{
		width: calc(33.333% - 1.333em);
	}
}

/* form */
.wpcf7 input[type='submit'],
.wpcf7 button{
	margin: 0 0 0 auto;
}
.wpcf7-not-valid-tip,
.wpcf7 form .wpcf7-response-output{
	font-size: .875em;
}
.wpcf7 form .wpcf7-response-output{
	margin-top: 1rem;
	margin-right: 0;
	margin-bottom: 0;
	padding: .778rem 1.3333rem;
}

/* footer */
footer .containerSmall{
	display: flex;
	flex-direction: row;
	align-items: stretch;
	justify-content: space-between;
	gap: 3.5em 2em;
}
footer .col1 > div:not(:first-child) .textCopy{
	margin-top: 2rem;
}
